/* content styles for the brick color scheme */

/* standard tags */
body {color:#666;background-color:#FAFAFA;}
a:link, a:visited, a:active {color:#768DA0;}
a:hover {color:#AAA;}
h1 {color:#224975;}
h2, h3, h4, h5, h6 {color:#888;}

/* header */
#header {

	background:url(../images/header_highlight_brick.jpg) repeat 0px 0px;
	background-color:#EEE;
	border-bottom-color:#EEE;
}
#header .inner-wrapper {
	
}
#header a {
	color:#FFF;
}
#tagline {
	color:#FFF;
}
#search input {
	border-color:#B85234;
	background:#96442C;
	color:#FFF;
}

/* menu */
#menu {
	background-color:#cfdbe8; 
	border-top-color:#FFF;
	border-bottom-color:#FFF;
}
#menu .inner-wrapper {
	background:url(../images/menu_highlight_brick.jpg) no-repeat 0px 0px;
}
#menu ul li a {
	background:url(../images/menu_background_epoxy.jpg) repeat-x 0px 60px;
	color:#005d9a;
}
#menu ul li a:hover, #menu ul li.current_page_item a, #menu ul li.current_page_ancestor a, #menu ul li.current_page_parent a {
	background:#602B1E url(../images/menu_background_brick.jpg) repeat-x 0px -60px;
}
/*menu dropdowns*/
#menu ul li:hover a, #menu ul li.over a {
	background:#D7D7D7 url(../images/menu_background_epoxy.jpg) repeat-x 0px -60px;
}
#menu ul li ul {
	border-color:#CCC;
}
#menu ul li ul li a, #menu ul li:hover ul li a, #menu ul li.over ul li a {
	background:#D7D7D7;
	border-top-color:#F0F0F0;
	border-bottom-color:#CCC;
}
#menu ul li ul li a:hover {
	background:#CECECE;
}
#menu ul li li:hover ul, #menu ul li li.sfHover ul {
	border-top-color:#F0F0F0;
}
#menu ul li ul li.current_page_item a, #menu ul li ul li.current_page_ancestor a, #menu ul li ul li.current_page_parent a {
	background:#CECECE;
}
/*menu dropdowns second-level*/
#menu ul li ul li ul {
	border-color:#CCC;
}
#menu ul li ul li ul li a, #menu ul li ul li:hover ul li a, #menu ul li ul li.over ul li a {
	background:#D7D7D7;
	border-top-color:#F0F0F0;
	border-bottom-color:#CCC;
}
#menu ul li ul li ul li a:hover {
	background:#CECECE;
}
#menu ul li ul li li:hover ul, #menu ul li ul li li.sfHover ul {
	border-top-color:#F0F0F0;
}
#menu ul li ul li ul li.current_page_item a, #menu ul li ul li ul li.current_page_ancestor a, #menu ul li ul li ul li.current_page_parent a {
	background:#CECECE;
}


/* featured */
#featured {
	background:#e9e9e9 url(../images/featured_background_brick.jpg) repeat-x center top;
	border-top:1px solid #CFCFCF;
		border-bottom:1px solid #CFCFCF;
}

/* morepanel */
#morepanel {
	background:#330E09 url(../images/featured_background_brick.jpg) repeat-x center top;
	color:#FFF;
	border-top:1px solid #9E4934;
}
#morepanel a {
	color:#FFF;
}
#morepanel a:hover {
	color:#DDD;
}
#morepanel ul#breadcrumbs, #morepanel ul#breadcrumbs a {
	color:#FFF;
}
#morepanel ul#breadcrumbs li.current a {
	color:#FFF;
}
#morepanel ul#breadcrumbs a:hover, #morepanel ul#breadcrumbs li.current a:hover {
	color:#DDD;
}
#morepanel .more-panel .blog-multiple a {
	color:#FFF;
}
#morepanel .more-panel h5 a, #morepanel h1, #morepanel h2, #morepanel h3, #morepanel h4, #morepanel h5, #morepanel h6 {
	color:#FFF;
}
#morepanel ul#recentcomments li {
	border-bottom:1px solid #A74A2F;
}

/* main */
#main {
	border-top-color:#FFF;
	border-bottom-color:#CFCFCF;
	background:#FFFFFF url(../images/main_highlight_epoxy.jpg) repeat-x 0px 0px;
}
#main .inner-wrapper {	
}
#main #morebutton a {
	border-color:#FFF;
	background-color:#E8EBEE;
	color:#909090;
}
#main #morebutton a:hover {
	border-color:#FFF;
	background-color:#FFF;
	color:#666;
}
#main ul#portfolio-menu {
	border-color:#222;
	background:#421A0F url(../images/featured_background_brick.jpg) repeat-x center top;
}
#main ul#portfolio-menu li a {
	color:#FFF;
}
#main ul#portfolio-menu li a:hover, #main ul#portfolio-menu li.current a {
	color:#FFF;
	background:#632516;
}
#main .sidebar .widget-wrapper {
	border-color:#DCE0E4;
	background:#F4F5F7 url(../images/marketingSlider_background_aluminum.jpg) repeat 0px 0px;			
}


#main .column .widget-wrapper {
	border-color:#DEDEDE;
	background:#F2F2F2 url(../images/marketingSlider_background_brick.jpg) repeat 0px 0px;			
}




#main .pagetitle {
	color:#5C7885;
}
#main .lower-panel .blog-multiple a {
	color:#666;
}
#main .lower-panel h2 a, #main .portfolio-item h3 a, #main.blog .excerpt h4 a, #main.blog .post h4 a, #main .portfolio-item h4 a {
	color:#666;
}
#main .content h2 {
	border-bottom-color:#ddd;
	color:#666;
}
#main .content h4, #main .content h5, #main .content h6 {
	color:#666;
}
#main .content img {
	border-color:#CCC;
	background-color:#F4F5F7;
}
#main .marketing-slider-wrapper {
	border-color:#DCE0E4;
	background:#F4F5F7 url(../images/marketingSlider_background_aluminum.jpg) repeat 0px 0px;	
}
#main #marketing-slider p {
	color:#666;	
}
#main .lower-panel {
	border-color:#DCE0E4 !important;
	background:#F4F5F7 url(../images/marketingSlider_background_aluminum.jpg) repeat 0px 0px;	
}
#main .lower-panel p {
	color:#666 !important;	
}

/*blog*/
.blog blockquote {
	border-color:#DDD;
	background-color:#EEE;
	color:#666;
}
.blog code {
	background-color:#EEE;
	border-color:#DDD;
	color:#333;
}
.blog .post-author {
	color:#666;
}
.blog .excerpt {
	border-top-color:#FFF;
	border-bottom-color:#E6E6E6;
}
.blog .comments a {
	color:#5C7885;
}
.blog .date {
	border-right-color:#DDD;
	color:#999;
}
.blog #relatedposts {
	border-color:#DDD;
	background:#F3F3F3;
}
.blog #relatedposts a {
	color:#666;
}
.blog #relatedposts a:hover {
	color:#999;
}
.blog ol.commentlist li {
	background:#F3F3F3;
	border-color:#DDD;
}
.blog ol.commentlist .comment-meta a {
	color:#AAA;
}
.blog ol.commentlist .comment-meta a:hover {
	color:#BBB;
}
.blog ol.commentlist li ul li {
	background-color:#EBEBEB;
	border-color:#D6D6D6;
}
.blog ol.commentlist li ul li ul li {
	background-color:#E6E6E6;
	border-color:#D0D0D0;
}
.blog ol.commentlist li ul li ul li ul li {
	background-color:#E0E0E0;
	border-color:#CCC;
}
.blog #respond {
	border-color:#DDD;
	background:#F3F3F3;
}
.blog #respond input, .blog #respond textarea {
	background:#FFF;
	border-color:#D9D9D9;
	color:#666;
}
.blog .comment-nav .current {
	color: #666;
	background-color: #F0F0F0;
	border-color: #BBB;
}
.blog .comment-nav a {
	color: #666;
	border-color: #CCC;
}
.blog .comment-nav a:hover {
	color: #666;
	background-color: #F0F0F0;
	border-color: #BBB;
}

/*twitter*/
.twitted ul#twitter_update_list li a {
	/* timestamp link */
	color:#666;
}
.twitted ul#twitter_update_list li span a {
	/* links in tweet content */
	color:#768DA0;
}
.twitted ul#twitter_update_list li {
	border-color:#DDD;
	background-color:#F0F0F0;
}
/*twitter - specific to the top more panel*/
.twitter-more .twitted ul#twitter_update_list li {
	background:none;
}
.twitter-more ul#twitter_update_list li a {
	/* timestamp link */
	color:#DDD;
}
.twitter-more ul#twitter_update_list li span a {
	/* links in tweet content */
	color:#DDD;
}

/*contact page*/
#contact input, #contact textarea {
background:#FFF;
border-color:#D9D9D9;
color:#666;
}
#contact input#submit2 {
color:#000;
border-color:#D3D3D3;
background:#E9E9E9;
}

/* footer */
#footer {
	background:#FAFAFA url(../images/footer_background_epoxy.jpg) repeat-x center top;
	border-top-color:#FFF;	
	
}


.footer .a {
	color: #666;
	
}

#footer a, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color:#FFF;
}
/*quick contact form*/
#quickcontact input, #quickcontact textarea {
	border-color:#B85234;
	background:#96442C;
	color:#FFF;
}
#quickcontact input#submit {
	border-color:#B85234;
	background:#96442C;
	color:#FFF;
}


#anythingSlider2 .arrow                  { background: url(../images/arrows_aluminum.png) no-repeat 0 0; }
#anythingSlider2 .forward                { background-position: 0 -39px; right: 0px; }
#anythingSlider2 .back                   { background-position: -40px -39px; left: 0px; }
#anythingSlider2 .forward:hover          { background-position: 0 0; }
#anythingSlider2 .back:hover             { background-position: -40px 0; }

/*
+----------------------------------------------------------------+
|																							|
|	WordPress 2.8 Plugin: WP-PageNavi 2.50									|
|	Copyright (c) 2009 Lester "GaMerZ" Chan									|
|																							|
|	File Written By:																	|
|	- Lester "GaMerZ" Chan															|
|	- http://lesterchan.net															|
|																							|
|	File Information:																	|
|	- Page Navigation CSS Style													|
|	- wp-content/plugins/wp-pagenavi/pagenavi-css.css					|
|																							|
+----------------------------------------------------------------+
*/
.wp-pagenavi a, .wp-pagenavi a:link {
	color: #666;
	border-color: #CCC;
}
.wp-pagenavi a:visited {
	color: #666;
	border-color: #CCC;
}
.wp-pagenavi a:hover {	
	color: #666;
	background-color: #F0F0F0;
	border-color: #BBB;
}
.wp-pagenavi a:active {
	color: #666;
	background-color: #F0F0F0;
	border-color: #BBB;
}
.wp-pagenavi span.pages {
	color: #999;
}
.wp-pagenavi span.current {
	color: #666;
	background-color: #F0F0F0;
	border-color: #BBB;
}
.wp-pagenavi span.extend {
	color: #999;
}